Verifications
Esta página no está disponible en español. Se muestra la versión en inglés.
Get verification history
Use this method to obtain a list of all operations of granting verification levels to a client.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 1000Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0sort_order?string
Sorts the items in ascending or descending order
Default
"desc"Value in
- "asc"
- "desc"
sort_by?unknown
Sorts the items by a specified value
Default
"createTime"Header Parameters
accept-language?string
Response Body
application/json
curl -X GET "https://example.com/api/v2/my/verifications?limit=10&offset=0&sort_order=desc" \ -H "accept-language: ja"{ "total": 1, "data": [ { "id": 1, "clientId": 1, "currentLevel": { "id": 2, "name": "Level 1" }, "previousLevel": { "id": 1, "name": "Level 0" }, "reason": { "name": "created" }, "userId": "1", "createTime": "2022-01-01T00:00:00+00:00" } ]}